<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="F2D-E9-6zC">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ATMemoryDebugging" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JwO-9u-2UQ">
                                <rect key="frame" x="130" y="96" width="115" height="30"/>
                                <state key="normal" title="Push Second VC"/>
                                <connections>
                                    <segue destination="FCH-ZW-J74" kind="show" id="Bjh-tx-Brt"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="JwO-9u-2UQ" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="32" id="HeC-Ey-9t9"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="JwO-9u-2UQ" secondAttribute="trailing" constant="130" id="X6H-Lp-TWM"/>
                            <constraint firstItem="JwO-9u-2UQ" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="130" id="grs-EM-w0A"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" id="LQb-SK-KsZ"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1079.2" y="133.5832083958021"/>
        </scene>
        <!--Second View Controller-->
        <scene sceneID="Wue-KX-njl">
            <objects>
                <viewController id="FCH-ZW-J74" customClass="SecondViewController" customModule="ATMemoryDebugging" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ful-4n-0xl">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="banana" translatesAutoresizingMaskIntoConstraints="NO" id="IDc-Ml-QSJ">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="IDc-Ml-QSJ" firstAttribute="bottom" secondItem="DKK-1P-t35" secondAttribute="bottom" id="Jql-FU-z5I"/>
                            <constraint firstItem="IDc-Ml-QSJ" firstAttribute="top" secondItem="Ful-4n-0xl" secondAttribute="top" id="dN9-zV-G0e"/>
                            <constraint firstItem="IDc-Ml-QSJ" firstAttribute="trailing" secondItem="DKK-1P-t35" secondAttribute="trailing" id="jVY-0x-JXW"/>
                            <constraint firstItem="IDc-Ml-QSJ" firstAttribute="leading" secondItem="DKK-1P-t35" secondAttribute="leading" id="yYQ-SA-Iji"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DKK-1P-t35"/>
                    </view>
                    <connections>
                        <outlet property="imageView" destination="IDc-Ml-QSJ" id="yFL-L5-jGp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="N1o-Gr-jXc" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1797.5999999999999" y="133.5832083958021"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="aAw-53-BUy">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="F2D-E9-6zC" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="1fg-bR-IZS">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="UNc-vE-WaL"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vob-Vh-JvP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="173.59999999999999" y="-564.46776611694156"/>
        </scene>
    </scenes>
    <resources>
        <image name="banana" width="703.44000244140625" height="535.91998291015625"/>
    </resources>
</document>
